USE [COWS]
GO
SET NOCOUNT ON
GO
DELETE FROM MAP_GRP_TASK
GO
--GOM
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (100,1,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (101,1,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (102,1,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (103,1,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (105,1,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (106,1,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (107,1,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (108,1,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (109,1,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (110,1,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (111,1,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (112,1,1,GETDATE(),GETDATE())

--xNCI America
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (200,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (201,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (202,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (203,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (204,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (205,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (206,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (207,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (208,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (209,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (210,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (211,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (212,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (213,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (214,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (215,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (216,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (217,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (218,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (219,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (221,5,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (222,5,1,GETDATE(),GETDATE())


--xNCI Asia
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (200,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (201,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (202,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (203,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (204,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (205,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (206,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (207,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (208,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (209,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (210,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (211,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (212,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (213,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (214,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (215,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (216,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (217,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (218,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (219,6,1,GETDATE(),GETDATE())
--INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (220,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (221,6,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (222,6,1,GETDATE(),GETDATE())
--xNCI Europe
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (200,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (201,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (202,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (203,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (204,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (205,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (206,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (207,7,1,GETDATE(),GETDATE()) 
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (208,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (209,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (210,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (211,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (212,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (213,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (214,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (215,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (216,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (217,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (218,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (219,7,1,GETDATE(),GETDATE())
--INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (220,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (221,7,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (222,7,1,GETDATE(),GETDATE())
--MDS
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (300,2,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (301,2,1,GETDATE(),GETDATE())
--Added to handle Purchase Order Receipt and Customer Provided Receipt
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (602,2,1,GETDATE(),GETDATE())

--CSC
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (400,3,1,GETDATE(),GETDATE())


--SS
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (500,4,1,GETDATE(),GETDATE())

--GOM CPE
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (600,1,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (601,1,1,GETDATE(),GETDATE())

--DCPE
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (600,13,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (601,13,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (602,13,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (603,13,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (604,13,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (1000,13,1,GETDATE(),GETDATE())

--VCPE
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (601,11,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (602,11,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (1000,11,1,GETDATE(),GETDATE())
--INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (604,14,1,GETDATE(),GETDATE())

--CPE TECH
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (602,15,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (604,15,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (1000,15,1,GETDATE(),GETDATE())

-- Domestic BroadBand

INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(650,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(651,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(652,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(653,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(654,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(655,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(656,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(657,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(658,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(659,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(660,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(661,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(662,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(663,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(664,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(665,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(666,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(667,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(668,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(669,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(670,16,1,GETDATE(),GETDATE())
--INSERT INTO [COWS].[dbo].[MAP_GRP_TASK]([TASK_ID],[GRP_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT]) VALUES(671,16,1,GETDATE(),GETDATE())



--System
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (104,98,1,GETDATE(),GETDATE())
--INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (207,11,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (1000,98,1,GETDATE(),GETDATE())
INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (1001,98,1,GETDATE(),GETDATE())
--INSERT INTO MAP_GRP_TASK (TASK_ID,GRP_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES (1002,98,1,GETDATE(),GETDATE())




GO




